package org.project.location;

import org.project.entity.enemies.Enemy;

public class Location {
    private String name;
    private Enemy enemiy;

    public Location(String name,Enemy enemiy) {
        this.enemiy = enemiy;
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public Enemy getEnemy() {
        return enemiy;
    }
}
